fb_get_options
Prev | Frame Buffer Memory | Next

## Name

fb_get_options — get kernel boot parameters

## Synopsis

`int fb_get_options (` | char * | name,
| char ** | option`)`;

## Arguments

`name`

  framebuffer name as it would appear in the boot parameter line (video=<name>:<options>)

`option`

  the option will be stored here

## NOTE

Needed to maintain backwards compatibility

Prev | Up | Next
fb_set_suspend | Home | Frame Buffer Colormap